Results 1 to 2 of 2
  1.    #1  
    before i bought a brand new sprint phone and it had sprint 1.13 and it said it needs update, my boy got a new 700wx and cause mine was actin up anyways he let me have his new one nad this one has software 1.14 and the sprint website says only if it has 1.13 u need the updated but a few of you on here said look for a file in windows called smspatch something n didnt see that file but the software is updated so how do i know if i need it?
  2. Pibe38's Avatar
    Posts
    483 Posts
    Global Posts
    653 Global Posts
    #2  
    Version 1.14 is the same as version 1.13 but it already has the SMS patch on the ROM, that's why you don't see the file. You should be ok without installing the patch.

Posting Permissions